.version.index /* version checker */
{
	color: #0000ED;
	background-color: #A95969;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u80
{
	z-index: 2;
	border-color: #000000;
	background-color: #5083BC;
	padding-bottom: 62px;
}

#u80_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u94
{
	z-index: 7;
	width: 247px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 116px;
}

#u101-6
{
	z-index: 9;
	width: 482px;
	min-height: 55px;
	background-color: transparent;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 563px;
}

#u101-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u101
{
	font-size: 15px;
	line-height: 18px;
}

#u80-bw
{
	z-index: 2;
	height: 160px;
}

#u109
{
	z-index: 3;
	height: 19px;
	border-color: #000000;
	background-color: #2C2F8C;
}

#u109-bw
{
	z-index: 3;
	height: 19px;
}

#u77
{
	z-index: 4;
	width: 970px;
	min-height: 850px;
	border-style: none;
	border-color: transparent;
	background-color: #5083BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 173px;
	left: -5px;
}

#u86
{
	z-index: 5;
	width: 30px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 917px;
	left: 3px;
}

#u84
{
	z-index: 6;
	height: 143px;
	border-color: #000000;
	background: #5083BC url("../images/footer.jpg") no-repeat center top;
}

#u84-bw
{
	z-index: 6;
	margin-top: 912px;
	height: 143px;
}

#u103
{
	z-index: 15;
	width: 340px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

